﻿.GVColumnButton-sm-text {
    font-size: 10px;
}

.ItemCaption-dark-grey {
    color: lightslategrey;
}

.HeaderBar {
    background: #FFF;
}

.BootstrapLayoutGroupHeader {
    font-size: 19px;
    font-weight: bold;
    background: #FFF;
    border-bottom: 2px groove;
}

.BootstrapGridView_FooterRow {
    color: green;
    font-weight: bold;
}

.BootstrapGridView_GroupFooterRow {
    font-weight: bold;
}

.BootstrapGridView_GroupRow {
    font-weight: bold;
}

.BootstrapGridView_NewButton {
    font-size: small;
    color: red;
    font-weight: bold;
}

.BootstrapGridView_EditButton {
    font-size: small;
    color: dimgray;
}

.PopupEditForm-LayoutGroup-Caption-Info {
    font-weight: bold;
    background-color: white;
    color: red;
}

.BootstrapGridViewToolbar {
    background-color: white;
}

    .BootstrapGridViewToolbar > .btn-group:nth-child(1) {
        width: 100%;
    }